# This file has been auto-generated during installation
parameters:
    database_host: bn22546-010.eu.clouddb.ovh.net
    database_port: 35718
    database_user: plombier79-user
    database_password: 'TabouleRose777'
    database_name: plombier79
    secret: a4ca96226857a1d4c21c6c447c7703aa0866dad631b49a324ac57e7b0a67021a